.pagina-restauracion-cafe h2, h3{
    font-family: var(--font-family-halvareng);
}
.pagina-restauracion-cafe p{
    font-family: var(--font-family-default);
}
.pagina-restauracion-cafe .module-video{
    background: linear-gradient(
                to top,
                #EFEAE1 0%,
                #EFEAE1 10%,
                #9FB29B 10%,
                #9FB29B 100%
            );
}
.pagina-restauracion-cafe .module-video h2, 
.pagina-restauracion-cafe .module-video p{
    color: var(--primary);
}
.pagina-restauracion-cafe #module-basic-info.left_image h2,
.pagina-restauracion-cafe #module-basic-info.left_image p{
    color: white!important;
}
.pagina-restauracion-cafe .customers_with_title, .pagina-restauracion-cafe .customers_with_title div{
    background-color: #1E2D23!important;
}
.pagina-restauracion-cafe .customers_with_title h2{
    color: white;
}